CREATE TABLE `wp_actionscheduler_claims` (  `claim_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `date_created_gmt` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`claim_id`),  KEY `date_created_gmt` (`date_created_gmt`)) ENGINE=InnoDB AUTO_INCREMENT=314 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_actionscheduler_claims` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_actionscheduler_claims` VALUES('5', '2023-12-15 06:43:36');
INSERT INTO `wp_actionscheduler_claims` VALUES('313', '2024-12-10 12:19:27');
/*!40000 ALTER TABLE `wp_actionscheduler_claims` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
